[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#460121: openssh builddep on groff is too severe: only groff-base is necessary

Package: openssh
Version: 1:4.7p1-1
Severity: wishlist

the build dependency on groff is unnecessary: the smaller groff-base is enough
(I've checked this with groff-base and no groff installed, and it
builds fine with dpkg-buildpackage -d)
This would make bootstrapping of future ports slightly more linear

Reply to: